Bug 99557 - Close Libva:core, Libva:intel, Libva:intel-hybrid, libva:libva-utils to new bugs : Moving to Github
Summary: Close Libva:core, Libva:intel, Libva:intel-hybrid, libva:libva-utils to new b...
Status: RESOLVED FIXED
Alias: None
Product: freedesktop.org
Classification: Unclassified
Component: Administration (show other bugs)
Version: unspecified
Hardware: x86-64 (AMD64) All
: medium critical
Assignee: fd.o Admin Massive
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-01-26 23:02 UTC by Sean V Kelley
Modified: 2017-01-29 11:13 UTC (History)
1 user (show)

See Also:
i915 platform:
i915 features:


Attachments

Description Sean V Kelley 2017-01-26 23:02:52 UTC
Hi,

I'm in the process of moving Libva and Libva-intel-driver to github.  We will be using github issue tracking going forward.  It turns out that we do also have issues set up for libva-utils and intel-hybrid but those have already been moved to github and now use Github issue trackers:

I'm Sean V Kelley, sean.v.kelley@intel.com.  You can confirm my email for this request and ownership.

Make these changes below, here: https://bugs.freedesktop.org/describecomponents.cgi?product=libva

1.  Close Libva: Core to new bugs.  Add this message and link:

Closed for new bugs. Instead use https://github.com/01org/libva/issues/new to file bugs on the libva github site.

2.  Close Libva: intel to new bugs.  Add this message and link:

Closed for new bugs. Instead use https://github.com/01org/intel-vaapi-driver/issues/new to file bugs on the intel-vaapi-driver github site.

3.  Close Libva: intel-hybrid-driver to new bugs.  Add this message and link:

Closed for new bugs. Instead use https://github.com/01org/intel-hybrid-driver/issues/new to file bugs on the intel-hybrid-driver github site.

4.   Close Libva: libva-utils to new bugs.  Add this message and link:

Closed for new bugs. Instead use https://github.com/01org/libva-utils/issues/new to file bugs on the libva-utils github site.

Thanks,

Sean
Comment 1 Martin Peres 2017-01-26 23:39:18 UTC
Ok Sean,

Will send you an email tomorrow from my @intel.com address just to authenticate.

Not too sure about how to do the changes you ask, but let's try to get something as satisfactory as possible!

Cheers,
Martin
Comment 2 Martin Peres 2017-01-27 12:25:01 UTC
(In reply to Sean V Kelley from comment #0)
> Hi,
> 
> 1.  Close Libva: Core to new bugs.  Add this message and link:
> 
> Closed for new bugs. Instead use https://github.com/01org/libva/issues/new
> to file bugs on the libva github site.

Hey Sean,

I tried doing this, but closing a component makes it disappear, which hides your message. I thus kept the components opened. Tell me if this is the wanted behaviour.
Comment 3 Sean V Kelley 2017-01-29 03:43:51 UTC
(In reply to Martin Peres from comment #2)
> (In reply to Sean V Kelley from comment #0)
> > Hi,
> > 
> > 1.  Close Libva: Core to new bugs.  Add this message and link:
> > 
> > Closed for new bugs. Instead use https://github.com/01org/libva/issues/new
> > to file bugs on the libva github site.
> 
> Hey Sean,
> 
> I tried doing this, but closing a component makes it disappear, which hides
> your message. I thus kept the components opened. Tell me if this is the
> wanted behaviour.

Hi Martin,

Please close the components, I've already imported the open issues to github.

Thanks,

Sean
Comment 4 Martin Peres 2017-01-29 11:13:14 UTC
Done!


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.